figure {
    margin: 0;
}
// Small screens
@media only screen {
  .quote{diplay:none;}
  .top-bar{margin-top: 3em; background:#0b9444;}
.top-bar.expanded .title-area,.top-bar-section ul li  {
    background:#0b9444;
}
.top-bar.expanded .toggle-topbar a{
    color: #fff;
}
.top-bar.expanded .toggle-topbar a span::after {
    box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
}

 } /* Define mobile styles */

@media only screen and (max-width: 40em) {
  .quote{display:none;}
  .top-bar{margin-top: 5em; background:#0b9444;}
  .top-bar.expanded .title-area,.top-bar-section ul li  {
      background:#0b9444;
  }
  .top-bar.expanded .toggle-topbar a{
      color: #fff;
  }
  .top-bar.expanded .toggle-topbar a span::after {
      box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  }
  .site-title a{width:9em;
    height:4em;}
 } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) {
  .top-bar{margin-top: 3em; background:#fff;}
  .top-bar.expanded .title-area,.top-bar-section ul li  {
      background:#fff;
  }
  .top-bar.expanded .toggle-topbar a{
      color: #fff;
  }
  .top-bar.expanded .toggle-topbar a span::after {
      box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  }
  .site-title a{width:9em;
    height:4em;}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .top-bar{margin-top: 6em; background:#fff;}
  .top-bar.expanded .title-area,.top-bar-section ul li  {
      background:#fff;
  }
  .top-bar.expanded .toggle-topbar a{
      color: #fff;
  }
  .top-bar.expanded .toggle-topbar a span::after {
      box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section ul li > a{color:#222;}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #fff;
    background: #fff;
    color:#222;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    color: #222;
    background: #fff;
    border:1px solid #0b9444;
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: #222;
    background-color: #fff;
    background: #fff;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background-color: #fff;
    background: #fff;
    color: #0b9444;
}
.site-title a{width:9em;
  height:4em;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) {

  .top-bar{margin-top: 4em; background:#fff;}
  .top-bar.expanded .title-area,.top-bar-section ul li  {
      background:#fff;
  }
  .top-bar.expanded .toggle-topbar a{
      color: #fff;
  }
  .top-bar.expanded .toggle-topbar a span::after {
      box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section ul li > a{color:#222;}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #fff;
    background: #fff;
    color:#222;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    color: #222;
    background: #fff;
    border:1px solid #0b9444;
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: #222;
    background-color: #fff;
    background: #fff;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background-color: #fff;
    background: #fff;
    color: #0b9444;
}
.site-title a{width:10em;
  height:4em;}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {

  .top-bar{margin-top: 4em; background:#fff;}
  .top-bar.expanded .title-area,.top-bar-section ul li  {
      background:#fff;
  }
  .top-bar.expanded .toggle-topbar a{
      color: #fff;
  }
  .top-bar.expanded .toggle-topbar a span::after {
      box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section ul li > a{color:#222;}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #fff;
    background: #fff;
    color:#222;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    color: #222;
    background: #fff;
    border:1px solid #0b9444;
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: #222;
    background-color: #fff;
    background: #fff;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background-color: #fff;
    background: #fff;
    color: #0b9444;
}
.site-title a{width:14em;
  height:4em;}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) {

  .top-bar{margin-top: 4em; background:#fff;}
  .top-bar.expanded .title-area,.top-bar-section ul li  {
      background:#fff;
  }
  .top-bar.expanded .toggle-topbar a{
      color: #fff;
  }
  .top-bar.expanded .toggle-topbar a span::after {
      box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section ul li > a{color:#222;}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #fff;
    background: #fff;
    color:#222;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    color: #222;
    background: #fff;
    border:1px solid #0b9444;
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: #222;
    background-color: #fff;
    background: #fff;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background-color: #fff;
    background: #fff;
    color: #0b9444;
}
.site-title a{width:14em;
  height:4em;}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
 } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {

  .top-bar{margin-top: 4em; background:#fff;}
  .top-bar.expanded .title-area,.top-bar-section ul li  {
      background:#fff;
  }
  .top-bar.expanded .toggle-topbar a{
      color: #fff;
  }
  .top-bar.expanded .toggle-topbar a span::after {
      box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section ul li > a{color:#222;}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #fff;
    background: #fff;
    color:#222;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    color: #222;
    background: #fff;
    border:1px solid #0b9444;
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: #222;
    background-color: #fff;
    background: #fff;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background-color: #fff;
    background: #fff;
    color: #0b9444;
}
.site-title a{width:14em;
  height:4em;}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*/ XXLarge screens*/
@media only screen and (min-width: 120.063em) {
  .top-bar{margin-top: 4em; background:#fff;}
  .top-bar.expanded .title-area,.top-bar-section ul li  {
      background:#fff;
  }
  .top-bar.expanded .toggle-topbar a{
      color: #fff;
  }
  .top-bar.expanded .toggle-topbar a span::after {
      box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  }

  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    background: #ffffff;
}
.top-bar-section ul li > a{color:#222;}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #fff;
    background: #fff;
    color:#222;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    color: #222;
    background: #fff;
    border:1px solid #0b9444;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: #222;
    background-color: #fff;
    background: #fff;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background-color: #fff;
    background: #fff;
    color: #0b9444;
}
.site-title a{width:14em;
  height:4em;}
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1921px, xxlarge screens */

#old-browser{}
  .row {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      margin-top: 0;
      margin-bottom: 0;
      max-width: 90rem;
  }
.quote{text-transform: uppercase;font-family: 'Roboto Slab', serif;
font-weight: 700;
font-size: 18px;
border:1px solid #0b9444;
position:absolute;
right:1em;
padding:.5em; }
body, p{
  /*font-family: 'Roboto Slab', serif;*/
font-family: 'Lato', serif; font-size: 16px; line-height: 22px;}

h1,h2,h3,h4,h5,h6{font-family: 'Roboto Slab', serif; font-weight: 700;}
h1{font-size: 26px; line-height: 34px; color:#0b9444;}
h2{font-size:22px; line-height: 30px; color:#0b9444;}
h3{font-size: 22px; color:black;}
h4{}
h5{}
h6{}
  hr {
      border: solid #333;
      border-width: 3px 0 0;
      clear: both;
      margin: 1rem 0 1rem;
      height: 0;
  }

  a, a:visited {
      color: #0b9444;
      text-decoration: none;
      line-height: inherit;
  }
  a:hover{color:#333;}
#colophon{background: #e5efe4; width: 100%;padding: 2em 0;}
#masthead{position: relative;}
.site-title{text-indent:-9999px;}
.site-title a{position:absolute;
  top:1em;
  left:1em;
  background: url(images/PankhurstSawmilling.png) no-repeat;
  background-size: 100%;
  }
.top-bar-section li:not(.has-form) a:not(.button) {text-transform:uppercase; font-size: 14px;}
#secondary {
    margin-top: 1.5em;
}
